diff -burN quakeforge-0.5.5/libs/audio/cd/cd_file.c quakeforge-new/libs/audio/cd/cd_file.c
--- quakeforge-0.5.5/libs/audio/cd/cd_file.c	2004-02-07 21:39:44.000000000 -0500
+++ quakeforge-new/libs/audio/cd/cd_file.c	2006-03-28 14:50:26.000000000 -0500
@@ -84,7 +84,7 @@
 static int		  current_track;	// current track, used when pausing
 static plitem_t	 *tracklist = NULL;	// parsed tracklist, dictionary format
 
-static cvar_t	 *bgmvolume;		// volume cvar
+cvar_t	 *bgmvolume;		// volume cvar
 static cvar_t	 *mus_ogglist;	// tracklist cvar
 
 
diff -burN quakeforge-0.5.5/libs/audio/cd/cd_linux.c quakeforge-new/libs/audio/cd/cd_linux.c
--- quakeforge-0.5.5/libs/audio/cd/cd_linux.c	2004-02-07 00:35:15.000000000 -0500
+++ quakeforge-new/libs/audio/cd/cd_linux.c	2006-03-28 14:50:40.000000000 -0500
@@ -79,7 +79,7 @@
 static int  cdfile = -1;
 
 static cvar_t *mus_cddevice;
-static cvar_t *bgmvolume;
+cvar_t *bgmvolume;
 
 
 static void
diff -burN quakeforge-0.5.5/libs/audio/cd/cd_sdl.c quakeforge-new/libs/audio/cd/cd_sdl.c
--- quakeforge-0.5.5/libs/audio/cd/cd_sdl.c	2004-03-20 23:59:02.000000000 -0500
+++ quakeforge-new/libs/audio/cd/cd_sdl.c	2006-03-28 14:50:52.000000000 -0500
@@ -65,7 +65,7 @@
 static SDL_CD  *cd_id;
 static float	cdvolume = 1.0;
 
-static cvar_t *bgmvolume;
+	cvar_t *bgmvolume;
 
 
 static void
diff -burN quakeforge-0.5.5/libs/audio/cd/cd_sgi.c quakeforge-new/libs/audio/cd/cd_sgi.c
--- quakeforge-0.5.5/libs/audio/cd/cd_sgi.c	2004-02-07 00:35:15.000000000 -0500
+++ quakeforge-new/libs/audio/cd/cd_sgi.c	2006-03-28 14:51:01.000000000 -0500
@@ -65,7 +65,7 @@
 static char cd_dev[] = "/dev/cdrom";
 
 static CDPLAYER *cdp = NULL;
-static cvar_t *bgmvolume;
+cvar_t *bgmvolume;
 
 static void
 I_SGI_Eject (void)
diff -burN quakeforge-0.5.5/libs/audio/cd/cd_win.c quakeforge-new/libs/audio/cd/cd_win.c
--- quakeforge-0.5.5/libs/audio/cd/cd_win.c	2004-02-07 00:35:15.000000000 -0500
+++ quakeforge-new/libs/audio/cd/cd_win.c	2006-03-28 14:51:07.000000000 -0500
@@ -68,7 +68,7 @@
 static void I_CDAudio_Play (int track, qboolean looping);
 static void I_CDAudio_Stop (void);
 
-static cvar_t *bgmvolume;
+cvar_t *bgmvolume;
 
 
 static void
diff -burN quakeforge-0.5.5/libs/audio/renderer/snd_dma.c quakeforge-new/libs/audio/renderer/snd_dma.c
--- quakeforge-0.5.5/libs/audio/renderer/snd_dma.c	2004-03-01 06:51:01.000000000 -0500
+++ quakeforge-new/libs/audio/renderer/snd_dma.c	2006-03-28 14:54:03.000000000 -0500
@@ -72,17 +72,17 @@
 static channel_t *static_channels[MAX_CHANNELS];
 static int        num_statics;
 
-static qboolean snd_initialized = false;
-static int      snd_blocked = 0;
+qboolean snd_initialized = false;
+int      snd_blocked = 0;
 static qboolean snd_ambient = 1;
 
-static vec3_t   listener_origin;
-static vec3_t   listener_forward;
-static vec3_t   listener_right;
-static vec3_t   listener_up;
-static vec_t    sound_nominal_clip_dist = 1000.0;
+vec3_t   listener_origin;
+vec3_t   listener_forward;
+vec3_t   listener_right;
+vec3_t   listener_up;
+vec_t    sound_nominal_clip_dist = 1000.0;
 
-static unsigned soundtime;					// sample PAIRS
+unsigned soundtime;					// sample PAIRS
 
 #define	MAX_SFX		512
 static sfx_t   *known_sfx;					// hunk allocated [MAX_SFX]
@@ -97,7 +97,7 @@
 static cvar_t  *ambient_level;
 static cvar_t  *nosound;
 static cvar_t  *precache;
-static cvar_t  *snd_mixahead;
+cvar_t  *snd_mixahead;
 static cvar_t  *snd_noextraupdate;
 static cvar_t  *snd_phasesep;
 static cvar_t  *snd_show;
@@ -122,7 +122,7 @@
 // isolating performance in the renderer.  The fakedma_updates is
 // number of times s_update() is called per second.
 
-static qboolean	fakedma = false;
+qboolean	fakedma = false;
 //static int      fakedma_updates = 15;
 
 
diff -burN quakeforge-0.5.5/libs/audio/targets/snd_alsa.c quakeforge-new/libs/audio/targets/snd_alsa.c
--- quakeforge-0.5.5/libs/audio/targets/snd_alsa.c	2004-04-28 21:13:37.000000000 -0400
+++ quakeforge-new/libs/audio/targets/snd_alsa.c	2006-03-28 14:52:01.000000000 -0500
@@ -43,7 +43,7 @@
 #include "QF/sys.h"
 
 static int			snd_inited;
-static int			snd_blocked = 0;
+int			snd_blocked = 0;
 static volatile dma_t sn;
 static snd_pcm_uframes_t buffer_size;
 
@@ -59,10 +59,10 @@
 static snd_output_data_t  plugin_info_snd_output_data;
 static snd_output_funcs_t plugin_info_snd_output_funcs;
 
-static cvar_t      *snd_bits;
-static cvar_t      *snd_device;
-static cvar_t      *snd_rate;
-static cvar_t      *snd_stereo;
+cvar_t      *snd_bits;
+cvar_t      *snd_device;
+cvar_t      *snd_rate;
+cvar_t      *snd_stereo;
 
 #define QF_ALSA_NEED(ret, func, params) \
 static ret (*qf##func) params;
diff -burN quakeforge-0.5.5/libs/audio/targets/snd_disk.c quakeforge-new/libs/audio/targets/snd_disk.c
--- quakeforge-0.5.5/libs/audio/targets/snd_disk.c	2004-01-07 22:46:11.000000000 -0500
+++ quakeforge-new/libs/audio/targets/snd_disk.c	2006-03-28 14:51:31.000000000 -0500
@@ -55,7 +55,7 @@
 
 static int  snd_inited;
 static QFile      *snd_file;
-static int snd_blocked = 0;
+int snd_blocked = 0;
 static volatile dma_t sn;
 
 static plugin_t				plugin_info;
diff -burN quakeforge-0.5.5/libs/audio/targets/snd_oss.c quakeforge-new/libs/audio/targets/snd_oss.c
--- quakeforge-0.5.5/libs/audio/targets/snd_oss.c	2004-01-15 21:50:26.000000000 -0500
+++ quakeforge-new/libs/audio/targets/snd_oss.c	2006-03-28 14:52:24.000000000 -0500
@@ -85,10 +85,10 @@
 
 static int			tryrates[] = { 11025, 22050, 22051, 44100, 8000 };
 
-static cvar_t	   *snd_stereo;
-static cvar_t	   *snd_rate;
-static cvar_t	   *snd_device;
-static cvar_t	   *snd_bits;
+cvar_t	   *snd_stereo;
+cvar_t	   *snd_rate;
+cvar_t	   *snd_device;
+cvar_t	   *snd_bits;
 static cvar_t	   *snd_oss_mmaped;
 
 static plugin_t           plugin_info;
diff -burN quakeforge-0.5.5/libs/audio/targets/snd_sdl.c quakeforge-new/libs/audio/targets/snd_sdl.c
--- quakeforge-0.5.5/libs/audio/targets/snd_sdl.c	2004-01-07 22:46:11.000000000 -0500
+++ quakeforge-new/libs/audio/targets/snd_sdl.c	2006-03-28 14:52:38.000000000 -0500
@@ -51,7 +51,7 @@
 
 static dma_t sn;
 static int  snd_inited;
-static int snd_blocked = 0;
+int snd_blocked = 0;
 
 static int desired_speed = 11025;
 static int desired_bits = 16;
diff -burN quakeforge-0.5.5/libs/console/client.c quakeforge-new/libs/console/client.c
--- quakeforge-0.5.5/libs/console/client.c	2004-03-01 22:55:17.000000000 -0500
+++ quakeforge-new/libs/console/client.c	2006-03-28 14:56:43.000000000 -0500
@@ -84,7 +84,7 @@
 
 static cvar_t *con_notifytime;				// seconds
 static cvar_t *con_alpha;
-static cvar_t *con_size;
+cvar_t *con_size;
 static cvar_t *con_speed;
 static cvar_t *cl_chatmode;
 
diff -burN quakeforge-0.5.5/libs/console/server.c quakeforge-new/libs/console/server.c
--- quakeforge-0.5.5/libs/console/server.c	2004-01-27 00:23:36.000000000 -0500
+++ quakeforge-new/libs/console/server.c	2006-03-28 14:56:31.000000000 -0500
@@ -70,7 +70,7 @@
 
 #include "compat.h"
 
-static console_data_t con_data;
+console_data_t con_data;
 
 static QFile  *log_file;
 static cvar_t *sv_logfile;
diff -burN quakeforge-0.5.5/libs/gib/gib_classes.c quakeforge-new/libs/gib/gib_classes.c
--- quakeforge-0.5.5/libs/gib/gib_classes.c	2003-11-28 21:01:31.000000000 -0500
+++ quakeforge-new/libs/gib/gib_classes.c	2006-03-28 14:57:41.000000000 -0500
@@ -192,7 +192,7 @@
 	unsigned int size;
 	unsigned int i = 0;
 	
-	static qboolean
+	qboolean
 	iterator (gib_class_t *class, void *unused)
 	{
 		reply[i++] = class->name;
@@ -610,13 +610,13 @@
 	gib_classdesc_t desc;
 	enum {CLASS, INSTANCE} mode = INSTANCE;
 	
-	static void
+	void
 	mtabfree (void *mtab, void *unused)
 	{
 		free (mtab);
 	}
 
-	static const char *
+	const char *
 	fname (const char *str)
 	{
 		if (mode == INSTANCE)
diff -burN quakeforge-0.5.5/libs/gib/gib_function.c quakeforge-new/libs/gib/gib_function.c
--- quakeforge-0.5.5/libs/gib/gib_function.c	2004-04-09 14:18:19.000000000 -0400
+++ quakeforge-new/libs/gib/gib_function.c	2006-03-28 14:58:10.000000000 -0500
@@ -169,7 +169,7 @@
 	gib_var_t  *var;
 	static char argss[] = "args";
 
-	static qboolean 
+	qboolean 
 	iterate (char *arg, llist_node_t *node)
 	{	
 		var = GIB_Var_Get_Complex (&GIB_DATA(cbuf)->locals, &zero,
@@ -207,7 +207,7 @@
 	gib_var_t  *var;
 	static char argss[] = "args";
 
-	static qboolean 
+	qboolean 
 	iterate (char *arg, llist_node_t *node)
 	{	
 		var = GIB_Var_Get_Complex (&GIB_DATA(cbuf)->locals, &zero,
diff -burN quakeforge-0.5.5/libs/gib/gib_thread.c quakeforge-new/libs/gib/gib_thread.c
--- quakeforge-0.5.5/libs/gib/gib_thread.c	2003-09-11 02:03:10.000000000 -0400
+++ quakeforge-new/libs/gib/gib_thread.c	2006-03-28 14:58:26.000000000 -0500
@@ -89,7 +89,7 @@
 void
 GIB_Thread_Execute (void)
 {
-	static qboolean iterator (cbuf_t *cbuf, llist_node_t *node)
+	qboolean iterator (cbuf_t *cbuf, llist_node_t *node)
 	{
 		if (GIB_DATA(cbuf)->program)
 			Cbuf_Execute_Stack (cbuf);
diff -burN quakeforge-0.5.5/qw/source/cl_chat.c quakeforge-new/qw/source/cl_chat.c
--- quakeforge-0.5.5/qw/source/cl_chat.c	2003-07-18 02:27:26.000000000 -0400
+++ quakeforge-new/qw/source/cl_chat.c	2006-03-28 15:01:54.000000000 -0500
@@ -66,7 +66,7 @@
 static void
 CL_Ignore_Sanity_Check (void)
 {
-	static qboolean iterator (ignore_t *ig, llist_node_t *node)
+	qboolean iterator (ignore_t *ig, llist_node_t *node)
 	{
 		if (cl.players[ig->slot].userid != ig->uid) // We got out of sync somehow
 			llist_remove (node);
@@ -80,12 +80,12 @@
 {
 	CL_Ignore_Sanity_Check ();
 	if (Cmd_Argc () == 1) {
-		static qboolean live_iterator (ignore_t *ig, llist_node_t *node)
+		qboolean live_iterator (ignore_t *ig, llist_node_t *node)
 		{
 			Sys_Printf ("%5i - %s\n", ig->uid, Info_ValueForKey (cl.players[ig->slot].userinfo, "name"));
 			return true;
 		}
-		static qboolean dead_iterator (ignore_t *ig, llist_node_t *node)
+		qboolean dead_iterator (ignore_t *ig, llist_node_t *node)
 		{
 			Sys_Printf ("%s\n", ig->lastname);
 			return true;
@@ -145,7 +145,7 @@
 	dstring_t *test = dstring_newstr ();
 	qboolean allowed = true;
 
-	static qboolean iterator (ignore_t *ig, llist_node_t *node)
+	qboolean iterator (ignore_t *ig, llist_node_t *node)
 	{
 		if (cl.players[ig->slot].userid != ig->uid) { // We got out of sync somehow
 			llist_remove (node);
@@ -183,7 +183,7 @@
 {
 	ignore_t *found = 0;
 
-	static qboolean iterator (ignore_t *ig, llist_node_t *node)
+	qboolean iterator (ignore_t *ig, llist_node_t *node)
 	{
 		if (!strcmp (ig->lastname, name)) {
 			found = ig;
diff -burN quakeforge-0.5.5/tools/qfcc/source/method.c quakeforge-new/tools/qfcc/source/method.c
--- quakeforge-0.5.5/tools/qfcc/source/method.c	2004-02-16 19:39:21.000000000 -0500
+++ quakeforge-new/tools/qfcc/source/method.c	2006-03-28 15:04:18.000000000 -0500
@@ -61,7 +61,7 @@
 #include "struct.h"
 #include "type.h"
 
-static hashtab_t *known_methods;
+hashtab_t *known_methods;
 
 static const char *
 method_get_key (void *meth, void *unused)
diff -burN quakeforge-0.5.5/libs/video/targets/context_x11.c quakeforge-new/libs/video/targets/context_x11.c
--- quakeforge-0.5.5/libs/video/targets/context_x11.c	2006-03-29 15:29:07.000000000 -0500
+++ quakeforge-new/libs/video/targets/context_x11.c	2006-03-29 15:29:49.000000000 -0500
@@ -97,7 +97,7 @@
 static XF86VidModeModeInfo **vidmodes;
 static int		nummodes;
 static int		original_mode = 0;
-static vec3_t	x_gamma = {-1, -1, -1};
+vec3_t	x_gamma = {-1, -1, -1};
 static qboolean	vidmode_avail = false;
 #endif
 
diff -burN quakeforge-0.5.5/libs/video/targets/vid_x11.c quakeforge-new/libs/video/targets/vid_x11.c
--- quakeforge-0.5.5/libs/video/targets/vid_x11.c	2006-03-29 15:29:07.000000000 -0500
+++ quakeforge-new/libs/video/targets/vid_x11.c	2006-03-29 15:30:15.000000000 -0500
@@ -86,7 +86,7 @@
 static Colormap x_cmap;
 static GC		x_gc;
 
-static qboolean doShm;
+qboolean doShm;
 static XShmSegmentInfo x_shminfo[2];
 
 static int	current_framebuffer;
